.compose {
  width: calc(17.5vw - 40px);
  height: 60px;
  font-family: "Heebo", sans-serif;
  position: fixed;
  bottom: 0;
  right: 0;
  z-index: 100;
  border-radius: 20px;
  box-shadow: 6px 6px 12px #030506, -6px -6px 12px #292a30;
  margin: 20px;
  box-sizing: border-box;
  padding: 16px;
  background: #1c1d22;
  overflow-x: hidden;
  overflow: -moz-scrollbars-none;
  -ms-overflow-style: none;
  scrollbar-width: none;
}
.compose input {
  /*font-family: inherit;*/
  font-size: 0.8rem;
  border: none;
  width: 100%;
  height: calc(100% - 5px);
  resize: none;
  outline: none;
  background-color: inherit;
  color: white;
}

.compose input::placeholder {
  color: white;
  font-size: 0.8rem;
}

#chat-zone {
  padding-top: 20px;
  box-sizing: border-box;
  position: absolute;
  height: 100%;
  right: 0;
  width: 17.5vw;
  overflow: scroll;
  font-family: "Heebo", sans-serif;
  font-size: 0.8rem;
}

#chat-zone::-webkit-scrollbar {
  width: 0 !important;
}

#chat-zone .chat-messages .message-item {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-end;
  padding: 0 16px 4px;
  margin-bottom: 10px;
}

.chat-messages {
  overflow-x: hidden;
  padding-bottom: 80px;
  overflow: -moz-scrollbars-none;
}

#chat-zone .chat-messages .message-item.customer {
  padding-left: 40px;
}

/*received messages*/
#chat-zone .message-item.moderator .message-bloc {
  background-color: rgb(29, 30, 33);
  color: #fff;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 12px;
  max-width: 100%;
  border-radius: 20px 20px 20px 5px;
  box-shadow: 6px 6px 12px #030506, -6px -6px 12px #23242a;
}

/*sent messages*/
#chat-zone .message-item.customer .message-bloc {
  background-color: rgb(47, 48, 52);
  color: #fff;
  border-radius: 20px 20px 5px 20px;
  box-shadow: 6px 6px 12px #030506, -6px -6px 12px #22232a;
}

#chat-zone .chat-messages .message-item.customer .message-bloc {
  margin-left: auto;
}

#chat-zone .chat-messages .message-item .message-bloc {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 12px;
  max-width: 100%;
}
